#ENTER{

    width: 120px;
    height:30px;
    font-size: 15px;
    background-color: rgb(250, 159, 159);
    
    }
#a{
    width: 80px;
    height:30px;
    font-size: 20px;
    text-align: center;

}
#b{
    width: 80px;
    height:30px;
    font-size: 20px;
    text-align: center;
    
}
#c{
    width: 80px;
    height:30px;
    font-size: 20px;
    text-align: center;
}
#d{
    width: 80px;
    height:30px;
    font-size: 20px;
    text-align: center;
}
#e{
    width: 80px;
    height:30px;
    font-size: 20px;
    text-align: center;
}
#f{
    width: 80px;
    height:30px;
    font-size: 20px;
    text-align: center;
}
#g{
    width: 80px;
    height:30px;
    font-size: 20px;
    text-align: center;
}
#h{
    width: 80px;
    height:30px;
    font-size: 20px;
    text-align: center;
    
}
#I{
    width: 80px;
    height:30px;
    font-size: 20px;
    text-align: center;
    
}

p{

    display: inline;
    
    
    
    
}